/*-----------------------------------

    STRUCTURE

-------------------------------------*/


main,
.entry-content {
	margin: 0;
	padding: 0;
}

main header,
aside,
footer {
	padding: 3.5rem 0;
}

header>div,
footer>div,
section>div,
aside>div,
.breadcrumb,
.page:not(.home) main>div,
article {
	width: 1148px;
	margin: 0 auto!important;
	padding: 0!important;
}

.page:not(.home) main  {
padding-bottom:3.5rem !important;
}

footer {
	padding: 3.5rem 0;
	color: #0a2650;
	margin: 0;
	background-image: url("/wp-content/uploads/2025/02/home-duotone-orange-4.jpg");
	background-color: #FE4606 !important;
	background-size: cover;
    background-position: center;
    text-shadow:0.5px 0.5px 0.5px #fff;
}
footer .wp-block-navigation .wp-block-navigation-item {
    width:100%;
}

footer .wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content{
	color:#0a2650;
}
header.wp-block-template-part {
	position: relative;
	padding: 1.75rem 0;
	margin-bottom: 1.75rem;
}

header.wp-block-template-part figure {
	display: inline-block;
	margin-top: 0;
}

.wp-block-site-logo.is-default-size img {
	height: 56px;
	width: auto;
}

.page-template-default section {
    padding-bottom:3.5rem;
    margin:0;
}

footer .footer {
    border: solid 2px #fff;
    padding: 1.75rem !important;
    background-color:rgba(255, 255, 255, 0.6);
}




ul.contact {
    list-style:none;
    padding-inline-start:0;
}

ul.contact li {
    margin-bottom:1rem;

}
footer ul.contact li {
    font-weight:700;
} 

ul.contact li:before {
    display:inline-block;
    margin-right:0.75rem;
    width:22px;
    height:22px;
    float:left;
}
.adresse:before{
    content: url("/wp-content/uploads/2025/04/picto-pin.svg");
}
.horaires:before{
    content: url("/wp-content/uploads/2025/04/picto-clock.svg");
}
.telephone:before{
    content: url("/wp-content/uploads/2025/04/picto-phone.svg");
}
.handicap:before{
    content: url("/wp-content/uploads/2025/04/picto-wheelchair.svg");
     width:34px !important;
    height:34px !important;

}
.transport:before{
    content: url("/wp-content/uploads/2025/04/picto-transport.svg");
   width:30px !important;
    height:30px !important;
    margin-bottom:1rem;
}




/*-----------------------------------

    NAVIGATION

-------------------------------------*/


header nav {
	display: inline-block !important;
	position: absolute !important;
	top: -18px;
	right: 0;
}

header nav.menu-rubriques {
	top: 32px;
}

header nav a {
	font-weight: 600;
	font-size: 1rem !important;
}

header nav.menu-actions {
	padding-bottom: 1.75rem;
}

header nav.menu-actions li a {
	border: 2px solid #124899;
	padding: 0 6px;
	font-size: 0.9rem !important;
	border-radius: 3px
}

.wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content {
	color: #124899;
}

header nav.menu-actions li a:hover {
	border: 2px solid #FE4606;
}

.wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content:hover {
	color: #FE4606;
}



.wp-block-navigation .wp-block-navigation__submenu-icon {
	height: 1.2em;
	width: 1.2em
}

.menu-rubriques ul li  {
	padding:0 0.3rem !important;
}

.menu-rubriques ul ul li a {
	font-size: 1rem !important;
	line-height: 1.5;
	font-weight: 400;
}

.menu-rubriques .intranet a.wp-block-navigation-item__content {
	color: #FE4606;
}


.menu-rubriques .intranet a.wp-block-navigation-item__content:before {
	content: url('/wp-content/uploads/2025/02/picto-intranet-lock.svg');
	display: inline-block;
	width: 12px;
	height: 16px;
	margin-right: 4px;
}

header nav.menu-actions li.highlighted a {
	color:#fff !important;
	border: 2px solid #FE4606;
	background-color:#FE4606;
	letter-spacing:0.01rem;
	 padding: 2px 8px;
	font-weight:900;
	text-transform:uppercase;
	border-radius: 6px

}
header nav.menu-actions li.highlighted a:hover {
	color:#FE4606 !important;
	background-color:#fff;

}

/*-----------------------------------

    FIL D'ARIANE

-------------------------------------*/


.breadcrumb ul {
    list-style:none;
}
.breadcrumb li {
   display:inline-block;
   font-size:1rem;
}
.breadcrumb li:after {
   content:" > ";
   margin:0 0.5rem;
}
.breadcrumb li:last-child:after {
   content:"";
   margin:0;
}

/*-----------------------------------

    SOMMAIRE

-------------------------------------*/

.sommaire {
    position:fixed;
    bottom:0;
    z-index:10;
    width:1148px;
    text-align:center;
}
.sommaire div {
background-color: #124899;
display:inline-block;
border-radius:6px 6px 0 0;
}


.sommaire ul {
	display:inline-block;
	margin:0;
	padding:0;
}

.sommaire li {
	display: inline-block;
	border-right: solid 1px #fff;
	margin: 0;
	padding:0;
	font-size: 0.875rem;
}
.sommaire li:last-child {
	border-right: 0;
}

.sommaire li a {
	display: block;
	text-decoration: none;
	padding: 8px 16px;
	font-weight: 600;
	color: #fff !important;

}

.sommaire p {
    margin:0;
	color:#fff;
	display:inline-block;
	line-height:0;
	padding-left:16px;
	font-size: 0.875rem;
	font-weight:700;
}

.sommaire p:after {
content:'〉';
padding-left:16px;
}
